/* Localized versions of Info.plist keys */

CFBundleName = "Uninstall BOINC";
CFBundleShortVersionString = "Uninstall BOINC version 8.3.0";
CFBundleGetInfoString = "Uninstall BOINC version 8.3.0, Copyright 2026 University of California.";
